342Views0Replies

Author Options:

I cant install libraries for eagle Answered

I'm running mint 10 and having trouble installing the sparkfun library in eagle 5.10, the latest version (5.11) doesn't even install properly. Does anybody have a solution for this?

Discussions